body{ margin:0; padding:0; background:url(../images/index/body_bg.gif) repeat-x #f2f2f2; background-size:100% 515px; }

img {border:none;}


.wrapper{ width:1034px; margin:0 auto; padding:0; height:auto; overflow:hidden;}

.header{ width:1024px; padding:0; margin:0px 0px 0px 10px; height:137px; float:left;}

.logo{ width:287px; margin:0; padding:0; height:auto; overflow:hidden; float:left;}

.phone_no{ width:326px; margin:0px 0px 0px 52px; padding:0; height:auto; overflow:hidden; float:left;}

.address{ width:300px; margin:72px 0px 0px 58px; padding:0; height:auto; overflow:hidden; float:left; font-family:Arial, Helvetica, sans-serif; font-size:20px; font-weight:bold; color:#FFFFFF;}

.nav{ width:1024px; margin:0px 0px 0px 10px; padding:30px 0px 0px 0px; height:45px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#FFFFFF; background:url(../images/index/navbg.png) no-repeat; font-weight:bold;}

.nav ul{ margin:0; padding:0; text-align:center;}

.nav ul li{ margin:0; padding:0px 9px 0px 9px; display:inline;}

.banner{ width:1024px; padding:0; margin:0px 0px 0px 6px; height:393px; float:left;}

.banner_img{ width:742px; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; height:96px; float:left; background:url(../images/index/banner_imgc.jpg) no-repeat;}

.banner_menu{ width:282px; padding:0; margin:0px 0px 0px 0px; height:393px; float:left; background-color: rgb(136, 183, 72);}

.banner_menu .area1{ width:274px; padding:0; margin:0px 0px 0px 8px; height:290px; float:left; background-color:#88b748; border-left:0px solid #261f17;}

.menupadd{ width:250px; height:auto; overflow:hidden; padding:30px 0px 0px 0px;}

.banner_menu .area2{ width:282px; padding:0; margin:0px 0px 0px 0px; height:103px; float:left;}

.bannermenu{ width:217px; float:left; height:auto; overflow:hidden; margin:7px 0px 0px 30px;}

.bannermenu_left{ width:40px; float:left; height:30px; background:url(../images/index/menu_icon.gif) no-repeat scroll 0 6px transparent;}

.bannermenu_right{ width:177px; float:left; height:auto; overflow:hidden; background:url(../images/index/banner_menu_bor.jpg) no-repeat bottom; line-height:25px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#FFFFFF; text-transform:uppercase; font-weight:bold;}

.bannermenu_right a{color:#FFFFFF; text-decoration:none;}

.bannermenu_right a:hover{color:#b4dd44; text-decoration:none;}

.bannermenu_right a.active_menu{color:#b4dd44; text-decoration:none;}

.content{ width:1034px; padding:0; margin:0px 0px 0px 0px; height:auto; overflow:hidden; float:left;}

.services_area{ float:left; height:auto; overflow:hidden; width:1000px; text-align:center; padding:10px 0px 0px 24px; margin:0px 0px 0px 10px; background-color:#FFFFFF;}

.services_area .imgtext{ text-align:center; font-family:calibri; font-size:16px; color:#666666; margin:0px 0px 5px 0px; text-transform:uppercase; width:244px; float:left; font-weight:bold;}

.services_area .imgtext a{ text-decoration:none; text-align:center; font-family:calibri; font-size:16px; color:#666666; margin:0px; text-transform:uppercase; width:244px; float:left; font-weight:bold;}
.services_area .imgtext a:hover{ text-decoration:none; text-align:center; font-family:calibri; font-size:16px; color:green; margin:0px; text-transform:uppercase; width:244px; float:left; font-weight:bold;}
.services_area .imgtext a.active_menu{ text-decoration:none; text-align:center; font-family:calibri; font-size:16px; color:green; margin:0px; text-transform:uppercase; width:244px; float:left; font-weight:bold;}
/*.services_area .imgtext img{ float:left; height:auto; overflow:hidden; border:5px solid #66952f; margin:0px 12px 0px 0px;}*/

.content_text_area{ width:1034px; float:left; height:auto; overflow:hidden; font-family:Arial, Helvetica, sans-serif;}

.content_headingtext{ width:712px; float:left; height:auto; color: #000000; padding: 0 0 2px 30px; margin:0px 0px 0px 10px; overflow:hidden; font-size:18px; font-weight:bold; background-color:#FFFFFF;}

.content_himg{ width:752px; float:left; height:auto;  padding:0px 0px 0px 0px; margin:0px 0px 0px -10px; overflow:hidden; color:#3e7433; font-size:18px; font-weight:bold; background-color:#FFFFFF;position:relative;}

.content_text{ width:752px; float:left; height:auto; color:#3e7433; font-size:14px; line-height:21px;/*background-color:#FFFFFF;*/}

/*.content_text p{ width:712px; padding:0px 0px 0px 30px; margin:0px 0px 0px 10px; float:left; height:auto; color:#3e7433; font-size:14px; line-height:21px; background-color:#FFFFFF;}
.content_text table{ width:712px; padding:0px 0px 0px 30px; margin:0px 0px 0px 10px; float:left; height:auto; color:#3e7433; font-size:14px; line-height:21px; background-color:#FFFFFF;}*/
.content_text .page-content
{ width:712px; height:100%; padding:0px 0px 0px 20px; margin:0px 0px 0px 10px; float:left; height:auto; font-size:14px; line-height:21px; background-color:	#FFFFFF;color: #888888;}



.content_text .page-content p .content_headingtext{ width:712px; float:left; height:auto; color: #000000; padding: 0 0 17px; margin: 0 0 0 -4px; overflow:hidden; font-size:18px; font-weight:bold; background-color:#FFFFFF; }

.content_text .page-content p {text-align:justify;}

.content_text .page-content a { color:#033C07; font-weight:bold; font-size:12px;}


.page-content label{font-size: 14px; font-weight: bold; margin-left: 2.5px;}

.content_text p img{ border:5px solid #f0f0f0; margin:0px 20px 0px 0px;}

.content_rightmenu{ width:251px; float:left; height:auto; overflow:hidden; padding:0px 0px 0px 10px; background-color:#FFFFFF;}


.content_rightmenu img{margin:0px 0px 0px 0px;}

.imgpadding_bt{ padding-bottom:10px;}

.content_rightmenu ul{ padding:0px 0px 0px 0px; margin:0px 0px 0px 40px;}

.content_rightmenu ul li{ display:block; color:#3e7433; background-image:url(../images/index/pro_menu_icon.gif); background-repeat:no-repeat; background-position: 0 .5em; font-weight:bold; font-family:Arial, Helvetica, sans-serif; line-height:24px; padding-left:25px; font-size:14px; text-transform:uppercase;}

.content_rightmenu ul li a{ color:#3e7433; text-decoration:none;}

.content_rightmenu ul li a:hover{ color:#000000; text-decoration:none;}

.content_rightmenu ul li a.active_menu{ color:#000000; text-decoration:none;}

.footer{ width:1024px; margin:0px 0px 0px 10px; height:auto; overflow:hidden;}

.footer_top{ width:1024px; margin:0px 0px 0px 0px; background:url(../images/index/footer_bgtop.jpg) no-repeat; height:131px;}

.footer_bot{ width:1004px; margin:0px 0px 0px 0px; padding:10px 0px 0px 20px; background:url(../images/index/footer_bg2.jpg) repeat-x; height:131px;}

.footer_bot ul{ padding:0; margin:0; color:#cfddbf; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; float:left; text-transform:uppercase; list-style:none;}

.footer_bot ul li{ padding:0px 35px 0px 20px; margin:0; display:block; line-height:22px;}

.footer_bot ul li a{ text-decoration:none; color:#cfddbf;}

.footer_bot ul li a:hover{ text-decoration:none; color:#ffffff;}

.footer_bot ul li a.active_menu{ text-decoration:none; color:#ffffff;}

.footercopy1{ width:400px; padding:20px 0px 0px 10px; float:left; height:auto; overflow:hidden; color:#FFFFFF; font-size:12px; font-family:Arial, Helvetica, sans-serif;}

.footerlinks{ width:1000px; float:left; height:auto; overflow:hidden; color:#FFFFFF; font-size:12px; font-family:Arial, Helvetica, sans-serif;}

.footercopy2{ width:350px; padding:20px 20px 0px 0px; float:right; text-align:right; height:auto; overflow:hidden; color:#FFFFFF; font-size:12px; font-family:Arial, Helvetica, sans-serif;}

/* menu */
#pointermenu2{ width:1024px; margin:0px 0px 0px 10px; padding:20px 0px 0px 0px; height:55px; float:left; font-family:calibri; font-size:16px; color:#FFFFFF; background:url(../images/index/navbg.png) no-repeat; 

}

#pointermenu2 ul{
margin: 0;
margin-left: 15px; /*menu offset from left edge of window*/
float: left;
padding-left: 8px;
}

#pointermenu2 ul li {
display: inline;
text-transform: uppercase;
}


#pointermenu2 ul li a{
float: left;
color: #ffffff;
font-weight: bold;
padding: 13px 11px 25px 11px;
text-decoration: none;
}


#pointermenu2 ul li a:hover, #pointermenu2 ul li a#selected, #pointermenu2 a.active_menu 
{ /*hover and selected link*/
	color: #004000;
	background: transparent url(../images/index/menu_arrow.png) bottom center no-repeat;
}
.active { background: transparent url(../images/index/menu_arrow.png) bottom center no-repeat;}
.activelink{ color:#004000;}



div.image {
	position: relative;
	overflow: hidden;
	width: 209px;
	height: 137px;
	display: inline-block;
	border:5px solid #66952f;
	background-color:#66952f;
}

div.image img {
	position: absolute;
	left: 0;
	top: 0;
	
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-ms-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	transition: all .3s ease-out;
}

span.title {
	width: 209px;
	height: 15px;
	position: absolute;
	background: rgba(30,30,30,0.3);
	text-align: center;
	padding: 5px 0 4px;
	font-size: 16px;
	color: white;
	font-family:calibri;


	
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-ms-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	transition: all .3s ease-out;
	left: 0px;
	top: 13px;
	
}


/* REVEAL UP HALF */

div.image.revealUpHalf span { 
	height: 23px;
	padding-top:7px;
	width: 209px;
	top: 105px;

}

div.image.revealUpHalf:hover img {
	top: -30px;
}

div.image.revealUpHalf:hover span {
	bottom: -80px;
}
@font-face {
	font-family: 'Conv_CALIBRI';
	src: url('fonts/CALIBRI.eot');
	src: url('fonts/CALIBRI.woff') format('woff'), url('fonts/CALIBRI.ttf') format('truetype'), url('fonts/CALIBRI.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
label.error{ color: #FF0000; font-size: 10px; font-weight: 700; margin-left: 15px;}
/*** css for Request a quote form ****/
.black_overlay
	{
		display: none;
		position:fixed;
		/*position:absolute;*/
		top: 0%;
		left: 0%;
		width: 100%;
		height: 200%;
		background:rgb(0, 0, 0);
		z-index:1001;
		-moz-opacity: 0.8;
		opacity:.80;
		filter: alpha(opacity=80);
		clear:both;
	}
	.white_content
	 {
		display: none;
		position:fixed;
		top: 50%;
		left: 50%;
	/*	right:32.5%; */
		width: 450px;
		height: 475px;
		padding: 25px;
		background-color: #fff;
		border: 3px solid rgb(102, 149, 47);
		border-radius:10px;
 		z-index:1002;
		overflow: auto;
		font-size:14px;
		font-family:Arial, Helvetica, sans-serif;		
		margin-left:-225px;
		margin-top:-250px;
	}
	
	hr {
	 border: 0; height: 1px; background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
	 }
.request-quote-content{color: #888;line-height: 21px;}
.request-quote-content label{font-size: 14px; font-weight: bold; margin-left: 2.5px;}
.request-quote-content .heading{font-size:18px; font-weight:bold;}
.request-quote-content label.error{ color: #FF0000; font-size: 10px; font-weight: 700; margin-left: 15px;}
.request-quote-content input[type="text"] { border:1px #8B8B8B solid;margin: 0 0 10px;padding: 3px;width: 200px;background-color: #fff;border-radius:4px;}
.request-quote-content textarea{ border:1px #8B8B8B solid; border-radius:4px;margin: 0 0 10px;padding: 3px;background-color: #fff;}
.contact-us-content input[type="text"] { border:1px #8B8B8B solid;margin: 0 0 10px;padding: 3px;width: 200px;background-color: #fff;border-radius:4px;}
.contact-us-content textarea{ border:1px #8B8B8B solid; border-radius:4px;margin: 0 0 10px;padding: 3px;background-color: #fff;}

/***End**/

#Layer1 {
	bottom: 0px;
	left: 4px;
	/*bottom:-220px;*/
	height: 104px;
	position: absolute;
	width: 1024px;
	z-index:99;
}

#breadcrumb  {padding:5px;margin-bottom:5px; font-size:12px;}
#breadcrumb ul { margin:0px; padding:0px;}
#breadcrumb ul li { display:inline-block; list-style-type:none; text-transform:capitalize;}

#contactdiv-left { float:left; width:360px;}
#contactdiv-right{ float:left; width:340px; margin-left:10px;}

.inner-content-area {background-color:#fff;margin-left:10px;}

.left-content-div img {border: 4px solid #ccc;}
